nav{
    background-color: lightskyblue;
    display: flex;
    flex-wrap: wrap;

}

nav a{
    padding:10px;
    text-decoration: none;
    margin:10px 20px;
    color: #1E2A38;
    background-color: #FFB347;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;

}

h1{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 60px;
    color: white;
}

video{
    display: flex;
    flex-wrap: wrap;
}

body{
    background-color: #1E1E1E;
}

figure {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    width: fit-content;
}
